<p>Bonjour <?php echo $prenom; ?> <?php echo $nom; ?>,</p>
<p>Une seance que vous avez transmis au SAE a été refusée.</p>
<p>
    Séance : <?php echo $seance; ?><br />
    Commentaire : <?php echo $sae_commentaire; ?>
</p>

<p>Très cordialement.</p>
